*,
*::before,
*::after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;

    font-family: 'Roboto Condensed', sans-serif;
}

html {
    scroll-behavior: smooth;
}



/* =================   Open Aventura-te ================= */
.aventura__wrapper {
    margin-top: 40px;
}
.aventura__wrapper .container-fluid {
    max-width: 1300px;
}
.aventura__wrapper .aventura__left img {
    width:100%;

}

.aventura__wrapper .aventura__right img {
    width: 100%;
}

.aventura__wrapper .aventura__text {
    margin-top: -74px;
}

.aventura__wrapper .aventura__text h1 {
    color: #456246;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 60px;
    line-height: 1;
    margin-bottom: 0;
}

.aventura__wrapper .aventura__text h2 {
    color: #456246;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 78px;
    letter-spacing: 3px;
    line-height: 1;
    word-wrap: break-word;
}

.aventura__wrapper .aventura__text p {
    font-size: 20px;
    color: #456246;
    text-align: center;
    padding-top: 8px;
}


/* =================   Close Aventura-te ================= */

/*  =================   Open CONSELHO DESPORTIVO =================  */

.lp-conselho__wrapper {
    margin-top: 60px;
    position: relative;
}

.lp-conselho__wrapper .lp-conselho--left {
    background-image: url("../images/conselho-desportivo-img.jpg");
    background-size: cover;
    background-position: center;
    min-height: 500px;
    max-height: 600px;
}


.lp-conselho__wrapper .lp-conselho--right {
    padding: 35px 0;
}

.lp-conselho__wrapper .lp-conselho--right h3 {
    position: relative;
    color: #456246;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    text-transform: uppercase;
}

.lp-conselho__wrapper .lp-conselho--right h2 {
    color: #000000;
    font-size: 30px;
    line-height: 1;
    padding-top: 8px;
    text-transform: uppercase;
}


.lp-conselho__wrapper .lp-conselho--right h3::before {
    content: '';
    background-color: #456246;
    height: 4px;
    width: 58%;
    position: absolute;
    left: -24px;
    bottom: -5px;
}

.lp-conselho__wrapper .lp-conselho--right p {
    font-size: 20px;
    color: #456246;
    padding-top: 8px;
}

.lp-conselho__wrapper .lp-conselho--btn a {
    font-size: 16px;
    display: inline-block;
    background-color: #0078b8;
    text-decoration: none;
    color: #ffffff;
    padding: 10px 20px;
    border-radius: 6px;
    margin-top: 40px;
    transition: all .3s;
    font-weight: 600;
}

.lp-conselho__wrapper .lp-conselho--btn a:hover {
    background-color: #2ba0df;
}


/*  =================   Close CONSELHO DESPORTIVO =================  */


/* =================   Open CALÇADO ================= */
.lp-calcado__Wrapper {
    position: relative;
    background-color: #dde3de;
    margin-top: 60px;
}

.lp-calcado__Wrapper .lp-calcado-left {
    padding: 40px 0;
}

.lp-calcado__Wrapper .lp-calcado-left h2 {
    font-size: 40px;
    color: #456246;
    font-weight: bold;
    font-style: italic;
    line-height: 1;
}

.lp-calcado__Wrapper .lp-calcado-left p {
    font-size: 20px;
    color: #456246;
    padding-top: 8px;
}

.lp-calcado__Wrapper .lp-calcado-left .lp-calcado-btn {
    margin-top: 40px;
}

.lp-calcado__Wrapper .lp-calcado-left .lp-calcado-btn a {
    color: #000000;
    font-size: 17px;
    display: inline-block;
    font-weight: 600;
    background-color: #ffeb00;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 6px;
    transition: all .5s;
}

.lp-calcado__Wrapper .lp-calcado-left .lp-calcado-btn a:hover {
    background-color: #fff471;
}

.lp-calcado__Wrapper .lp-calcado-right {
    position: relative;
}

.lp-calcado__Wrapper .lp-calcado-shoes {
    display: flex;
    list-style-type: none;
}

.lp-calcado__Wrapper .lp-calcado-right .lp-calcado-mulher {
    display: flex;
    align-items: center;
    position: absolute;
    right: 0;
    top: -131px;
    transition: top .5s;
}

.lp-calcado__Wrapper .lp-calcado-right .lp-calcado-mulher img {
    width: 100%;
    max-width: 450px;
}

.lp-calcado__Wrapper .lp-calcado-right .lp-calcado-mulher p {
    font-size: 22px;
    font-style: italic;
    font-weight: 300;
    margin-top: 55px;
}

.lp-calcado__Wrapper .lp-calcado-right .lp-calcado-boys__section .lp-calcado-homem {
    display: flex;
    align-items: center;
    position: relative;
    left: -50px;
    top: 44px;
    transition: top .5s;
    z-index: 2;
}

.lp-calcado__Wrapper .lp-calcado-right .lp-calcado-homem p {
    font-size: 22px;
    font-style: italic;
    font-weight: 300;
    margin-left: -55px;
}


.lp-calcado__Wrapper .lp-calcado-right .lp-calcado-boys__section .lp-calcado-homem img {
    width: 100%;
    max-width: 450px;
}

.lp-calcado__Wrapper .lp-calcado-right .lp-calcado-boys__section .lp-calcado-down p {
    color: #000000;
    font-size: 22px;
    text-transform: uppercase;
    font-style: italic;
    position: absolute;
    left: 25px;
    margin-top: 120px;
    font-weight: bold;

}

.lp-calcado__Wrapper .lp-calcado-right .lp-calcado-boys__section .lp-calcado-down .lp-line {
    height: 150px;
    width: 2px;
    background-color: #000000;
    transform: rotate(45deg);
    position: absolute;
    bottom: 40px;
    left: 179px;
    z-index: 1;
}

.lp-calcado__Wrapper .lp-calcado-right .lp-calcado-boys__section .lp-calcado-down .lp-line::before {
    content: '';
    height: 12px;
    width: 12px;
    background-color: #000000;
    border-radius: 50%;
    position: absolute;
    bottom: 0;
    transform: translateX(-5px);
}


.lp-calcado__Wrapper .lp-calcado-right .lp-calcado-info {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    flex-direction: column;
    position: relative;
    margin-top: -44px;
}

.lp-calcado__Wrapper .lp-calcado-right .lp-calcado-info h2.price {
    color: #000000;
    font-size: 90px;
    font-weight: bold;
    background-color: #ffeb00;
    padding: 15px 15px 8px 15px;
    margin-bottom: 0;
    line-height: 1;
}

.lp-calcado__Wrapper .lp-calcado-right .lp-calcado-info h2.price sup {
    font-size: 60px;
}

.lp-calcado__Wrapper .lp-calcado-right .lp-calcado-info h3 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 15px;
    line-height: 1;
}

.lp-calcado__Wrapper .lp-calcado-right .lp-calcado-info p {
    font-size: 22px;
    font-style: italic;
}


/* =================   Close CALÇADO ================= */


/*=================   Open CONSELHO DESPORTIVO 2 ================= */

.lp-conselho2__wrapper .lp-conselho--left {
    background-image: url("../images/runing.png");
    background-size: cover;
    background-position: center;
    min-height: 500px;
    max-height: 600px;
    margin-top: 60px;
}


.lp-conselho2__wrapper .lp-conselho--right {
    padding: 35px 0;
}

.lp-conselho2__wrapper .lp-conselho--right h3 {
    position: relative;
    color: #456246;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    text-transform: uppercase;
}

.lp-conselho2__wrapper .lp-conselho--right h3::before {
    content: '';
    background-color: #456246;
    height: 4px;
    width: 101%;
    position: absolute;
    right: -23px;
    bottom: -5px;

}

.lp-conselho2__wrapper .lp-conselho--right p {
    font-size: 20px;
    color: #456246;
    padding-top: 8px;
}

.lp-conselho2__wrapper .lp-conselho--right h2 {
    color: #000000;
    font-size: 30px;
    line-height: 1;
    padding-top: 8px;
    text-transform: uppercase;
}

.lp-conselho2__wrapper .lp-conselho--btn a {
    font-size: 17px;
    display: inline-block;
    background-color: #0078b8;
    text-decoration: none;
    color: #ffffff;
    padding: 10px 20px;
    border-radius: 6px;
    margin-top: 40px;
    transition: all .3s;
    font-weight: 600;
}

.lp-conselho2__wrapper .lp-conselho--btn a:hover {
    background-color: #2ba0df;
}


/*=================   Close CONSELHO DESPORTIVO 2 ================= */


/* =================   Open MOCHILAS ================= */
.lp-mochilas__Wrapper {
    position: relative;
    background-color: #dde3de;
    margin-top: 60px;
}


.lp-mochilas__Wrapper .lp-mochilas-right {
    padding: 40px 0;
}

.lp-mochilas__Wrapper .lp-mochilas-right h2 {
    font-size: 40px;
    color: #456246;
    font-weight: bold;
    font-style: italic;

}

.lp-mochilas__Wrapper .lp-mochilas-right p {
    font-size: 20px;
    color: #456246;
    padding-top: 8px;
}

.lp-mochilas__Wrapper .lp-mochilas-right .lp-mochilas-btn a {
    color: #000000;
    font-size: 17px;
    display: inline-block;
    font-weight: 600;
    background-color: #ffeb00;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 6px;
    transition: all .5s;
}

.lp-mochilas__Wrapper .lp-mochilas-right .lp-mochilas-btn {
    margin-top: 40px;
}

.lp-mochilas__Wrapper .lp-mochilas-right .lp-mochilas-btn a:hover {
    background-color: #fff471;
}

.lp-mochilas__Wrapper .lp-bag-section {
    display: flex;
}

.lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-mulher {
    display: flex;
    align-items: center;
    position: relative;
    left: 89px;
    top: -73px;
}

.lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-mulher p {
    font-size: 22px;
    font-style: italic;
    font-weight: 300;
}

.lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-mulher img {
    max-width: 300px;
    width: 100%;
}


.lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-homem {
    display: flex;
    align-items: baseline;
    position: relative;
    top: 22px;
    z-index: 2;
    right: -29px;

}

.lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-homem img {
    max-width: 300px;
    width: 100%;
}

.lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-homem p {
    font-size: 22px;
    font-style: italic;
    font-weight: 300;
    position: relative;
    top: -80px;
}

.lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-info h2.price {
    color: #000000;
    font-size: 90px;
    font-weight: bold;
    background-color: #ffeb00;
    padding: 15px 15px 8px 15px;
    margin-bottom: 0;
    display: inline-block;
    line-height: 1;
}

.lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-info h2.price sup {
    font-size: 60px;
}

.lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-info {
    position: relative;
    margin-top: -100px;
}

.lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-info h3 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 16px;
    line-height: 1;
}

.lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-info p {
    font-size: 22px;
    font-style: italic;
    line-height: 1;
}

.lp-mochilas__Wrapper .lp-mochilas-left {
    position: relative;
}

.lp-mochilas__Wrapper .lp-homem-downText {
    position: absolute;
    right: 0;
}

.lp-mochilas__Wrapper .lp-homem-downText p {
    color: #000000;
    font-size: 22px;
    text-transform: uppercase;
    font-style: italic;
    position: absolute;
    right: 121px;
    margin-top: 62px;
    font-weight: bold;
}

.lp-mochilas__Wrapper .lp-homem-downText .lp-line {
    height: 150px;
    width: 2px;
    background-color: #000000;
    transform: rotate(-28deg);
    position: absolute;
    bottom: -63px;
    left: -184px;
    z-index: 1;
}

.lp-mochilas__Wrapper .lp-homem-downText .lp-line::before {

    content: '';
    height: 12px;
    width: 12px;
    background-color: #000000;
    border-radius: 50%;
    position: absolute;
    bottom: 0;
    transform: translateX(-5px);
}


/* =================   Close MOCHILAS ================= */


/*  =================   Open CONSELHO DESPORTIVO =================  */

.lp-conselho3__wrapper {
    margin-top: 60px;
    position: relative;

}

.lp-conselho3__wrapper .lp-conselho--left {
    background-image: url("../images/runing-2.png");
    background-size: cover;
    background-position: center;
    min-height: 500px;
    max-height: 600px;
}


.lp-conselho3__wrapper .lp-conselho--right {
    padding: 35px 0;
}

.lp-conselho3__wrapper .lp-conselho--right h3 {
    position: relative;
    color: #456246;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    text-transform: uppercase;
}

.lp-conselho3__wrapper .lp-conselho--right h3::before {
    content: '';
    background-color: #456246;
    height: 4px;
    width: 57%;
    position: absolute;
    left:-24px;
    bottom: -5px;

}


.lp-conselho3__wrapper .lp-conselho--right p {
    font-size: 20px;
    color: #456246;
    padding-top: 8px;
}

.lp-conselho3__wrapper .lp-conselho--right h2 {
    color: #000000;
    font-size: 30px;
    line-height: 1;
    padding-top: 8px;
    text-transform: uppercase;
}

.lp-conselho3__wrapper .lp-conselho--btn a {
    font-size: 17px;
    display: inline-block;
    background-color: #0078b8;
    text-decoration: none;
    color: #ffffff;
    padding: 10px 20px;
    border-radius: 6px;
    margin-top: 40px;
    transition: all .3s;
    font-weight: 600;
}

.lp-conselho3__wrapper .lp-conselho--btn a:hover {
    background-color: #2ba0df;
}


/*  =================   Close CONSELHO DESPORTIVO =================  */


/* =================   Open Tshirt CALÇADO ================= */
.lp-tshirts__Wrapper {
    position: relative;
    background-color: #dde3de;
    margin-top: 60px;
}

.lp-tshirts__Wrapper .lp-tshirt-left {
    padding: 80px 0;
}

.lp-tshirts__Wrapper .lp-tshirt-left h2 {
    font-size: 40px;
    color: #456246;
    font-weight: bold;
    font-style: italic;
    line-height: 1;
}

.lp-tshirts__Wrapper .lp-tshirt-left p {
    font-size: 20px;
    color: #456246;
    padding-top: 8px;
}

.lp-tshirts__Wrapper .lp-tshirt-left .lp-calcado-btn {
    margin-top: 40px;
}

.lp-tshirts__Wrapper .lp-tshirt-left .lp-calcado-btn a {
    color: #000000;
    font-size: 17px;
    display: inline-block;
    font-weight: 600;
    background-color: #ffeb00;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 6px;
    transition: all .5s;
}

.lp-tshirts__Wrapper .lp-tshirt-left .lp-calcado-btn a:hover {
    background-color: #fff471;
}


.lp-tshirts__Wrapper .lp-tshirt-section {
    display: flex;
    position: relative;
}

.lp-tshirts__Wrapper .lp-tshirt-section .lp-tshirt-mulher {
    display: flex;
    align-items: center;
    position: absolute;
    right: 107px;
    top: -81px;
    transition: top .5s;
    z-index: 5;
}

.lp-tshirts__Wrapper .lp-tshirt-section .lp-tshirt-mulher img {
    width: 100%;
    max-width: 300px;
}

.lp-tshirts__Wrapper .lp-tshirt-section .lp-tshirt-mulher p {
    font-size: 22px;
    font-style: italic;
    font-weight: 300;
    position: relative;
    margin-left: -40px;
}

.lp-tshirts__Wrapper .lp-tshirt-section .lp-tshirt-homem {
    display: flex;
    align-items: center;
    position: relative;
    top: -30px;
    left:-36px;
    transition: top .5s;
    z-index: 2;
}

.lp-tshirts__Wrapper .lp-tshirt-section .lp-tshirt-homem img {
    width: 100%;
    max-width: 300px;
}

.lp-tshirts__Wrapper .lp-tshirt-section .lp-tshirt-homem p {
    font-size: 22px;
    font-style: italic;
    font-weight: 300;
    position: relative;
    margin-left: -40px;

}

.lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-info {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    flex-direction: column;
    position: relative;
    margin-top: -176px;
    left: 30px;
}

.lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-info h2.price {
    color: #000000;
    font-size: 90px;
    font-weight: bold;
    background-color: #ffeb00;
    padding: 15px 15px 8px 15px;
    margin-bottom: 0;
    line-height: 1;
}

.lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-info h2.price sup {
    font-size: 60px;
}

.lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-info h3 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 15px;
    line-height: 1;
}

.lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-info p {
    font-size: 22px;
    font-style: italic;
    line-height: 1;
}

.lp-tshirts__Wrapper .lp-tshirt-right {
    position: relative;
}

.lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-down .lp-line {
    height: 69px;
    width: 2px;
    background-color: #000000;
    transform: rotate(45deg);
    position: absolute;
    bottom:  40px;
    left: 131px;
    z-index: 5;
}

.lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-down .lp-line::after {
    content: '';
    height: 12px;
    width: 12px;
    background-color: #000000;
    border-radius: 50%;
    position: absolute;
    bottom: 0;
    transform: translateX(-5px);
}

.lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-down p {
    color: #000000;
    font-size: 22px;
    text-transform: uppercase;
    font-style: italic;
    position: absolute;
    right: 344px;
    margin-top: -16px;
    font-weight: bold;
}


/* =================   Close Tshirt CALÇADO ================= */

/* =================   Open COMO ESCOLHER Before footer ================= */
.lp-comoEscolher__Wrapper {
    margin-top: 60px;
    position: relative;
}

.lp-comoEscolher__Wrapper .container {
    position: relative;
}



.lp-comoEscolher__Wrapper .lp-comoEscolher-image {
    background-image: url("../images/comoescolher-img.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
     min-height: 500px;
    max-height: 600px;
    width: 100%;
    position: relative;

}


.lp-comoEscolher__Wrapper .lp-coEscolher__content {
    padding-top: 55px;
    padding-bottom: 55px;
}



.lp-comoEscolher__Wrapper h3 {
    font-size: 30px;
    line-height: 1;
    color: #456246;
    position: relative;
}

.lp-comoEscolher__Wrapper h3::before {
    content: '';
    background-color: #456246;
    height: 4px;
    width: 100%;
    position: absolute;
    right: -24px;
    bottom: -5px;
}

.lp-comoEscolher__Wrapper h2{
    color: #000000;
    font-size: 30px;
    line-height: 1;
    padding-top: 8px;
    text-transform: uppercase;
}
.lp-comoEscolher__Wrapper p {
    font-size: 20px;
    color: #456246;
    padding-top: 8px;
    font-weight: normal;
}

.lp-comoEscolher__Wrapper .lp-comoEscolher-btn a {
    font-size: 17px;
    display: inline-block;
    background-color: #0078b8;
    text-decoration: none;
    color: #ffffff;
    padding: 10px 20px;
    border-radius: 6px;
    margin-top: 40px;
    transition: all .3s;
    font-weight: 600;
}

.lp-comoEscolher__Wrapper .lp-comoEscolher-btn a:hover {
    background-color: #2ba0df;
}





/* =================   Close COMO ESCOLHER Before footer ================= */

/* =================   Open Descobre os melhores trilhos do nosso país Section ================= */

.lp-desMelhores__wrapper{
    margin-top: 60px;
    overflow: hidden;
}

.lp-desMelhores__wrapper .lp-desMelhores__inner {
    background-image: url("../images/descobreos-melhores-img.jpg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    min-height: 293px;
    display: flex;
    align-items: center;
}

.lp-desMelhores__wrapper .lp-desMelhores__inner .lp-desMelhores-content {

    padding-left: 40px;
}

.lp-desMelhores__wrapper .lp-desMelhores__inner .lp-desMelhores-content h2{
    position: relative;
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    text-transform: uppercase;
}

.lp-desMelhores__wrapper .lp-desMelhores__inner .lp-desMelhores-content p {
    font-size: 20px;
    color: #ffffff;
    padding-top: 8px;
    font-weight: normal;
}

.lp-desMelhores__wrapper .lp-desMelhores__inner .lp-desMelhores-content .desMelhores-btn a{
    color: #ffffff;
    font-size: 17px;
    display: inline-block;
    font-weight: 600;
    background-color: #0078b8;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 6px;
    transition: all .5s;
}

.lp-desMelhores__wrapper .lp-desMelhores__inner .lp-desMelhores-content .desMelhores-btn a:hover{

    background-color: #2ba0df;
}

.lp-desMelhores-Desktop {
    display: block;
}
.lp-desMelhores-Mobile {
    display: none;
}

.lp-desMelhoresMobile__wrapper {
    margin-top: 60px;
    overflow: hidden;
}

.lp-desMelhoresMobile__wrapper .lp-desMelhoresMobile__inner{
    background-image: url("../images/descobreos-melhores-img-mobile.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 600px;
    display: flex;
    align-items: flex-end;
    padding: 0 35px;
}

.lp-desMelhoresMobile__wrapper .lp-desMelhoresMobile__inner h2{
    position: relative;
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    text-transform: uppercase;
}
.lp-desMelhoresMobile-btmCont p{
    padding: 30px;
    font-size: 20px;
    color: #456246;
    font-weight: normal;
}

.lp-desMelhoresMobile-btmCont .desMelhores-btn {
    padding: 0 0 0 30px;
}
.lp-desMelhoresMobile-btmCont .desMelhores-btn a{
    color: #ffffff;
    font-size: 17px;
    display: inline-block;
    font-weight: 600;
    background-color: #0078b8;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 6px;
    transition: all .5s;
    margin-top: 0;
}

.lp-desMelhoresMobile-btmCont .desMelhores-btn a:hover{

    background-color: #2ba0df;
}






 /* =================   Close Descobre os melhores trilhos do nosso país Section ================= */


/* =================   Open Footer Section =================  */

.lp-footer {
    margin-top: 60px;
    overflow: hidden;
}

.lp-footer .lp-footer-heading h3 {
    color: #456246;
    font-size: 35px;
    line-height: 1;
    text-align: center;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.lp-footer .lp-footer-wrap {
    overflow: hidden;
}

.lp-footer .lp-footer-image__section {
    background-image: url("../images/footer-img.jpg");
    background-size: cover;
    background-position: center center;
    min-height: 650px;
    width: 100%;
    display: flex;
    align-items: flex-end;
    transition: all 3s;
}

.lp-footer .lp-footer-image__section:hover {
    transform: scale(1.1);
}

.lp-footer .lp-footer-image__section .lp-footer-image__inner {
    background-color: #ffffff;
    padding: 40px 20px;
    margin-bottom: 55px;
    text-align: center;
    border: 4px solid #456246;
}
.lp-footer .lp-footer-image__section .lp-footer-image__inner a {
    background-color: #2d462e;
    text-decoration: none;
    width: 30px;
    height: 30px;
    display: inline-block;
    border-radius: 50%;
}
.lp-footer .lp-footer-image__section .lp-footer-image__inner a > img{
    width: 20px;
    height: 20px;

}


.lp-footer .lp-footer-image__section .lp-footer-image__inner h3 {
    font-size: 30px;
    color: #456246;
    font-weight: 300;
    line-height: 1;
    text-transform: uppercase;
}

.lp-footer .lp-footer-image__section .lp-footer-image__inner h2 {
    font-size: 40px;
    color: #456246;
    font-weight: bold;
    line-height: 1;
    text-transform: uppercase;
}


/* =================   Close Footer Section =================  */